import * as z from 'zod';
// prettier-ignore
export const DatabaseBackupResultSchema = z.object({
    id: z.number().int(),
    userId: z.number().int(),
    createdAt: z.date(),
    user: z.unknown()
}).strict();

export type DatabaseBackupResultType = z.infer<typeof DatabaseBackupResultSchema>;
